//const schema = require('./example')
const schema = require('./schema')

/*const { GraphQLObjectType, GraphQLSchema } = require('graphql')
const queries = require('./queries')
const mutations = require('./mutations')

const schema = new GraphQLSchema({
  query: new GraphQLObjectType({
    name: 'Query',
    fields: queries
  }),
  mutation: new GraphQLObjectType({
    name: 'Mutation',
    fields: mutations
  })
})*/

module.exports = schema
